
SSiO - Feature #164

Backlog # 144 (In Progress): Actuation function

Send spec of DataDuctus LoRa unit to Nibia

09/27/2018 08:21 AM - Leif Häggmark

Status: Closed Start date: 09/25/2018

Priority: Normal Due date: 10/12/2018

Assignee: Daniel Granlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 08:23 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 10/12/2018 07:35 AM - Leif Häggmark

- Status changed from New to Closed
